.input .calendar-icon {position:absolute; right:15px; top:15px}
#UF_TIME {border-radius: 2px; box-shadow: none; border: 1px solid #ebebef; height: 49px; padding: 6px 12px; width:50%; color: #555}
#UF_TIME_icon {position:absolute; right:52%; top:15px}
.input .item {position:relative; width:49%; height:35px; display:inline-block}
.input .item input[type=radio] {margin: 4px 10px 0 0;}
